2018-03-17 18:46 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001761FSSCPmultiplayerpublic2008-10-05 09:16
Assigned Totaylor 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001761: Music and sounds do not work properly in lobby after playing a mission
DescriptionIf you play a game then return to the lobby there usually isn't any music. Very trivial but it may also effect sounds like that of people entering the lobby. That is nice to have if you leave your desk on a slow night.
Additional InformationLast test was with Kara's TeamChatBuild.7z but I don't think this has ever worked correctly.
TagsNo tags attached.
Attached Files




FUBAR-BDHR (developer)

Exiting to the bridge and going back in results in the sound returning.


taylor (administrator)

Should be fixed locally, just waiting to hear back on the test build results.


FUBAR-BDHR (developer)

Looks good or sounds good as the case may be.


taylor (administrator)


-Issue History
Date Modified Username Field Change
2008-09-12 22:08 FUBAR-BDHR New Issue
2008-09-12 22:09 FUBAR-BDHR Note Added: 0009663
2008-10-04 23:09 taylor Status new => assigned
2008-10-04 23:09 taylor Assigned To => taylor
2008-10-04 23:09 taylor Note Added: 0009808
2008-10-05 00:03 FUBAR-BDHR Note Added: 0009812
2008-10-05 09:16 taylor Status assigned => resolved
2008-10-05 09:16 taylor Fixed in Version => 3.6.10
2008-10-05 09:16 taylor Resolution open => fixed
2008-10-05 09:16 taylor Note Added: 0009814
+Issue History